var daftardownload=(function(){
	var halamanlama=1;
	return{
		sethalaman:function(a){
			$("#sl_halaman").val(a);
			halamanlama=a; 
		},
		gantihalaman:function(){
			var dataget=modcari.dataget();
			var hal=$("#sl_halaman").val();
			if(hal!=halamanlama){
				halamanlama=hal;
				dataget['page']=hal;
				var strcari="";
				var n=0;
				for (var key in dataget) {
					if(n==0){
				 		strcari=strcari+"?"+key+"="+dataget[key];
				 	}else{
				 		strcari=strcari+"&"+key+"="+dataget[key];
				 	}
				 	n++;
				}
				document.location=lokal+"download"+strcari;
			}
		}
	};
})();
